package com.casic.dcms.listener;

import com.casic.dcms.bean.ComSentenceBean;

public interface OnGetSentenceListener {
    void onSuccess(ComSentenceBean resultBean);

    void onFailure(Throwable throwable);
}
